aboutsummaryrefslogtreecommitdiffstats
path: root/resources/libraries/bash/entry/check/model_version.sh
diff options
context:
space:
mode:
Diffstat (limited to 'resources/libraries/bash/entry/check/model_version.sh')
-rw-r--r--resources/libraries/bash/entry/check/model_version.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/resources/libraries/bash/entry/check/model_version.sh b/resources/libraries/bash/entry/check/model_version.sh
index c886447900..2bcc628bfb 100644
--- a/resources/libraries/bash/entry/check/model_version.sh
+++ b/resources/libraries/bash/entry/check/model_version.sh
@@ -1,4 +1,4 @@
-# Copyright (c) 2021 Cisco and/or its affiliates.
+# Copyright (c) 2022 Cisco and/or its affiliates.
# Licensed under the Apache License, Version 2.0 (the "License");
# you may not use this file except in compliance with the License.
# You may obtain a copy of the License at:
@@ -33,7 +33,7 @@ source "${BASH_FUNCTION_DIR}/common.sh" || {
impl_log="edited_files.log"
git diff --name-only HEAD~ > "${impl_log}"
-if ! grep -q '^resources/libraries/python/model' "${impl_log}"; then
+if ! grep -q '^docs/model/current/schema/test_case*' "${impl_log}"; then
# Failing grep means no model edits.
warn "No model implementation edits detected."
warn